mqtt:
  enabled: false
detectors:
  cpu1:
    type: cpu
objects:
  track:
  - person
  - car
snapshots:
  enabled: true
cameras:
  demo:
    ffmpeg:
      inputs:
      - path: http://95.9.96.3:81/mjpg/video.mjpg
        roles:
        - detect
        input_args: -avoid_negative_ts make_zero -fflags +genpts+discardcorrupt -rw_timeout
          5000000
    detect:
      enabled: true
      width: 1280
      height: 720
      fps: 5
    zones:
      restricted:
        coordinates: 0,0,1280,0,1280,720,0,720
semantic_search:
  enabled: true
  reindex: false
